import 'package:flutter/material.dart';

import 'package:flutter_svg/flutter_svg.dart';
import 'package:get/get.dart';

import '../../../../common/const/const.dart';

class AddImagesWidget extends StatelessWidget {
  const AddImagesWidget({super.key});

  @override
  Widget build(BuildContext context) {
    return Container(
      alignment: Alignment.center,
      margin: const EdgeInsets.only(bottom: 15, top: 7, right: 5),
      width: Get.width * .32,
      height: Get.height * .2,
      decoration: BoxDecoration(
        border: Border.all(color: AppColors.borderColor),
        borderRadius: BorderRadius.circular(6),
      ),
      child: SizedBox(
        width: 15,
        height: 21,
        child: SvgPicture.asset(
          "assets/icons/plus.svg",
        ),
      ),
    );
  }
}
